stats_dens_exponential
stats_dens_gamma
Statistic Functions
PHP Manual

# stats_dens_f

(PECL stats:1.0.0-1.0.2)

stats_dens_f —

### Description

float stats_dens_f ( float `$x` , float `$dfr1` , float `$dfr2` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`x`

`dfr1`

`dfr2`

### Return Values

stats_dens_exponential
stats_dens_gamma
Statistic Functions
PHP Manual